Base Package: libgpg-error

Support library for libgcrypt
Group(s):
development, libraries
Repo(s):
msys
Upstream URL:
https://gnupg.org
License(s):
LGPL
Version:
1.41-2
GIT Version:
1.41-2
Arch Linux:
1.41
Cygwin:
1.37 | libgpg-error-1.37-1-src.tar.xz

Binary Packages:
Last Update: 2021-01-25 17:02:05